body{
    background-image: url('../assets/home.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed; 
}



.body{
    scroll-behavior: smooth;
}


.bg{
    background-color: #6d6b6b;
}


.btn-progress {
    font-weight: 600;
    color: #fafafa;
    background-color: #FF6B01;
    border: 2px solid;
    border-color: #FF6B01;
} 

.btn-progress:hover {
    color: #FF6B01;
    background-color: transparent;
    border-color: #FF6B01;
    border: 2px solid;
    
}

.btn-progress:active {
    box-shadow: 0px 0px 5px 2px #ff6b018c
}

.btn-progress:focus {
    box-shadow: 0px 0px 1px 2px #ff6b018c
}







.bemVindo{
    font-size: 40px;
}
.form{
    background-color: rgb(250, 250, 250, 0.9);
    /* border-top: 9px solid #010449; */
}
.titulo{
    color: #010449;
}
.subtitulo{
    font-size: 15px;
    color: #777777;
}

.formm{
    margin: 0 auto;
}

.logo{
    max-height: 180px;
    margin-top: 10px;
}



.agradP{
    font-size: 18px;
    color: #777777;

}
.agradT{
    font-size: 40px;
    color: #010449;
}
.agradT2{
    font-size: 30px;
    color: #010449;
}
.agradST{
    font-size: 25px;
    color: #777777;
}



.progress-bar{
    background-color: #020570 !important; 
}

.tab-pane .animate{
    transition: 3s opacity ease-out;
}





.error{
    border-color: red;
}
label.error{
    color: red;
}






/* ativação */

.ativTitle{
    font-size: 30px;
    font-weight: bold;
}
.ativTitle2{
    font-size: 25px;
}

.icon{
    max-height: 70px;
}

.erroricon{
    max-height: 35px;
}

.response{
    font-size: 20px;
    color: #777777;
}
.responseE{
    font-size: 20px;
    color: #772323;
}
